Technical FAQs

Ask a Question

What is the least version of Ethernet module to solve the CPU hooker issue

Background:
There used to be the hooker issue on eth module/cpu copro by which the comm. process  hooks the interaction with CPU endlessly during net broadcast storm. In this situation, the CPU is likely to go HALT due to run time overrun.
 
Question:
What is the least version of Ethernet module to solve the CPU hooker issue?
 
 
Answer:
Addressed by OPR20040135, the least version of Ethernet module to solve the CPU hooker issue is as indicated below---
Q-NOE  V4.3
ETY      V4.1
CoPro   V2.6
Was this helpful?
What can we do to improve the information ?